﻿section {
    padding: 100px 0;
}

h1 {
    margin-bottom: 10px !important;
}

h5 {
    line-height: 28px;
}

.swal2-popup {
    font-size: 1.5rem !important;
}

#contact-modal .close {
    font-size: 40px !important;
}

.noscroll {
    position: fixed;
    overflow-y: scroll
}

input {
    text-indent: 10px;
}

.trial-form-wrapper {
    margin-bottom: 105px;
    position:relative;
}

p.trust-brand {
    margin-top: 100px !important;
    margin-bottom: 10px !important;
    color: #FFFFFF;
}

.trust-brand-img {
    background: #FFFFFF;
    margin-bottom: 50px;
    border-radius: 25px;
    max-width: 100%;
    width: 400px;
}

/*p.trust-brand {
    margin-bottom: 0 !important;
}*/

.trial-btn {
    margin-left: 12px;
}

    .trial-btn:hover {
        background: #d63e4d;
        border: 0;
    }

.btn-primary:hover {
    background: #d63e4d;
    border: 0;
}
.our-price-btn {
    border-radius: 25px;
}

.form-inline .form-control {
    border: 1px solid #DEDEDE !important;
    border-radius: 25px;
    background: #FFFFFF;
    width: 250px;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}

.white-color {
    color: #FFFFFF;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}

    .iframe-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.divider {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100px;
    /* drop the height to have a constant angle for all screen widths */
}

svg {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 10vw;
    /* set height to pixels if you want angle to change with screen width */
}

.text-ellipsis {
    width: 99%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.max-width-img {
    max-width: 100%;
}

.header-section {
    padding-top: 170px;
    position: relative;
    padding-bottom: 120px;
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.header-title {
    color: #FFFFFF;
    word-wrap: break-word;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 42px;
    font-weight: bold;
}

.header-divider {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 100%;
    height: 400px;
}

.service-section {
    background-color: rgb(250, 209, 159);
    position: relative;
    padding-top: 50px;
    padding-bottom: 250px;
}

.service-title {
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 50px;
    /*    
    word-wrap: break-word;
    width: 14em;
    margin-bottom: 50px !important;*/
}

.service-divider {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 100%;
}

.service-wrapper {
    text-align: center;
    margin-bottom: 50px;
}

.service-acquire {
    margin-bottom: 20px;
}

.service-onsite {
    margin-bottom: 32px;
}

.service-engage {
    margin-bottom: 26px;
}

.service-online-event {
    margin-bottom: 38px;
}

.service-link > a, .thumbnail .caption > a {
    color: #EF5360;
    transition: 0.2s all;
    text-decoration: none;
}
    .service-link > a:hover {
        color: #eb2435;
    }

    .service-achieve-wrapper {
        padding-top: 100px;
    }

.service-achieve {
    background-color: #FFFFFF;
    border-radius: 25px;
    padding: 25px;
}

.service-achieve-title {
    text-transform: uppercase;
    margin-bottom: 20px !important;
}

.service-achieve-content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.service-achieve-content-img {
    /*max-width: 100%;
    width: 180px;
    margin-bottom: 10px;*/
    max-width: 100%;
    width: 150px;
    margin-bottom: 10px;
}

.service-customer-say {
    background-color: #D12664;
    border-radius: 25px;
    padding: 25px;
}

.service-customer-say-title {
    color: #FFFFFF;
    font-weight: normal;
}

/*.service-customer-say-content {
    padding-bottom: 10px;
}*/

.service-img {
/*    max-width: 50%;*/
    max-width: 100%;
    width: 200px;
}

.service-support-wrapper {
    padding-top: 100px;
}

.service-support-title-wrapper {
    margin-bottom: 50px;
}

.service-support-title {
    font-size: 22px;
}

.service-support-scalable {
    text-align: center;
    margin-bottom: 41px;
}

.service-support-online {
    margin-bottom: 30px;
    text-align: center;
}

.service-support-onsite {
    margin-bottom: 35px;
    text-align: center;
}

.row-eq-height {
    display: flex; /*  added property  */
    flex-wrap: wrap; /*  added property  */
    flex: 1;
}

.cycle-section {
    background: #F6A441;
    position: relative;
}

.cycle-title {
    text-transform: uppercase;
}

.cycle-icon-wrapper {
    margin-bottom: 20px
}

.cycle-icon {
    width: 50px;
}

.cycle-link {
    margin-top: 10px
}

    .cycle-link p {
        color: #EF5360;
    }

.cycle-left {
    background: #FFFFFF;
    width: 65%;
    border-top-right-radius: 150px;
    border-bottom-right-radius: 150px;
    position: relative;
    float: left;
    padding: 35px;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 50px;
}

.cycle-right {
    background: #FFFFFF;
    width: 65%;
    border-top-left-radius: 150px;
    border-bottom-left-radius: 150px;
    position: relative;
    float: right;
    padding: 35px;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 50px;
}

.cycle-left-img-wrapper {
    position: absolute;
    top: 20px;
    right: -320px;
    text-align: center;
}

.cycle-right-img-wrapper {
    position: absolute;
    left: -330px;
    text-align: center;
}

.cycle-img {
    max-width: 400px;
}

.cycle-title-wrapper {
    padding: 0px !important;
    margin-bottom: 50px
}

.cycle-card-wrapper {
    padding: 0px !important;
}

.event-guide-line-section {
    background: #AB2072;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px !important;
}

.event-guide-line-img {
    max-width: 100%;
    display: none;
}

.event-guide-line-img-custom-wrapper {
    position: relative;
}

.event-guide-line-img-custom {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 11;
    max-width: 60%;
}

.event-guide-line-divider {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    top: -1px;
    /*height: 250px;*/
}

.event-guide-line-divider2 {
    background: #EC5C34;
    width: 50%;
    height: 100%;
    border-top-right-radius: 900px;
    border-bottom-right-radius: 900px;
    position: absolute;
    top: 0;
    left: 0
}

.event-guide-line-content-wrapper {
    margin-bottom: 50px;
    position: relative;
    z-index: 10;
}

.let-chat-btn {
    border-radius: 25px;
    background: #FFFFFF !important;
    color: #EC5C34 !important;
}


.trial-btn-event-guide-line {
    border-radius: 25px;
    background: #FFFFFF !important;
    color: #EC5C34 !important;
}

    .trial-btn-event-guide-line:hover {
        background: #AB2072 !important;
        color: #FFFFFF !important;
    }

.event-guide-line-section .slick-slider .thumbnail {
    border: none !important;
    padding: 0px !important;
    border-radius: 5px;
}

    .event-guide-line-section .slick-slider .thumbnail img {
        border-radius: 5px 5px 0 0;
    }


.block-ellipsis {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 100%;
    min-height: 52px;
    margin: 0 auto;
    font-size: 13px;
    line-height: 1.3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}

.blog-title {
    font-size: 16px !important;
}

#contact-modal .modal-header .modal-title {
    color: #5a5959;
    font-size: 30px;
    margin-top: 15px;
}

#contact-modal .modal-header {
    background-color: transparent;
    border-bottom: none;
    text-align: center;
}

#contact-modal .content-layout {
    text-align: center;
    margin-right: 7%;
    margin-left: 7%;
    max-height: 90%;
}

.floating-image {
    transform: translateY(0px);
    animation: float 6s ease-in-out infinite;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

    @media (min-width: 992px) and (max-width: 1200px) {
        .trial-btn {
        margin-top: 10px !important;
    }

    .form-inline .form-control {
        border: 1px solid #DEDEDE !important;
        border-radius: 25px;
        background: #FFFFFF;
        width: 400px;
        -webkit-box-shadow: unset !important;
        box-shadow: unset !important;
    }

    .trial-btn-event-guide-line {
        margin-top: 10px !important;
    }
}

@media only screen and (max-width: 991px) {
    .event-guide-line-img {
        display: unset !important;
    }

    .event-guide-line-img-custom-wrapper {
        display: none !important;
    }

    .event-guide-line-img-custom {
        display: none !important;
    }

    .service-achieve-content-desc {
        text-align: center;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .header-divider {
        height: auto !important;
    }

    .header-img-wrapper {
        max-width: 500px !important;
    }

    .service-link {
        margin-bottom: 30px;
    }

    .form-inline .form-control {
        border: 1px solid #DEDEDE !important;
        border-radius: 25px;
        background: #FFFFFF;
        width: 300px;
        -webkit-box-shadow: unset !important;
        box-shadow: unset !important;
    }

    p.trust-brand {
        margin-top: 100px !important;
        margin-bottom: 10px !important;
        color: #FFFFFF;
    }

    .trial-form-wrapper {
        margin-bottom: 0px !important;
    }

        .trial-form-wrapper p {
            color: #FFFFFF;
        }

        .trial-form-wrapper .form-group .btn {
            margin-top: 0px;
        }

    .service-section {
        padding-top: 100px !important;
    }

    .service-img {
        max-width: 70% !important;
    }

    .service-support-scalable {
        margin-bottom: 12.5px !important;
    }

    .service-support-online {
        margin-bottom: 12.5px !important;
    }

    .service-support-onsite {
        margin-bottom: 12.5px !important;
    }

    .service-support-content {
        margin-bottom: 50px;
    }

    .service-divider {
        height: auto !important;
    }

    .service-achieve {
        margin-bottom: 25px;
    }

/*    .service-achieve-content-img {
        max-width: 100%;
        width: 150px !important;
        margin-bottom: 50px !important;
    }*/

    .event-guide-line-divider2 {
        width: 70% !important;
    }

    .cycle-left-img-wrapper {
        position: absolute;
        top: 40px;
        right: -250px;
        text-align: center;
    }

    .cycle-right-img-wrapper {
        position: absolute;
        left: -260px;
        text-align: center;
        top: 80px;
    }

    .cycle-img {
        max-width: 350px;
    }
}

@media only screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 25px !important;
    }

    .header-section {
        padding-top: 100px !important;
    }

    .header-divider {
        height: auto !important;
    }

    .header-img-wrapper {
        max-width: 500px !important;
    }

    .header-title {
        width: 100% !important;
    }

    .trial-btn {
        margin-left: 0;
        margin-top: 15px;
        width: 100%;
    }

    .form-inline .form-control {
        border: 1px solid #DEDEDE !important;
        border-radius: 25px;
        background: #FFFFFF;
        width: 400px;
        -webkit-box-shadow: unset !important;
        box-shadow: unset !important;
    }

    p.trust-brand {
        margin-top: 100px !important;
        margin-bottom: 10px !important;
        color: #FFFFFF;
    }

    .trial-form-wrapper {
        margin-bottom: 0px !important;
    }

        .trial-form-wrapper p {
            color: #FFFFFF;
        }

        .trial-form-wrapper .form-group .btn {
            margin-top: 10px;
        }

    .service-section {
        padding-top: 100px !important;
    }

    .service-title {
        width: 100% !important;
    }

    .service-link {
        margin-bottom: 30px;
    }

    .service-achieve {
        margin-bottom: 25px !important;
    }

/*    .service-achieve-content-img {
        max-width: 100%;
        width: 150px;
        margin-bottom: 40px;
    }*/

    .service-achieve-wrapper {
        padding-top: 50px !important;
    }

    .service-img {
        max-width: 50% !important;
    }

    .service-support-scalable {
        margin-bottom: 12.5px !important;
    }

    .service-support-online {
        margin-bottom: 12.5px !important;
    }

    .service-support-onsite {
        margin-bottom: 12.5px !important;
    }

    .service-support-content {
        margin-bottom: 50px;
    }

    .service-divider {
        height: auto !important;
    }

    .event-guide-line-divider2 {
        max-width: 100% !important;
    }

    .cycle-left {
        background: #FFFFFF;
        width: 100% !important;
        border-radius: 25px !important;
        position: unset !important;
        float: unset !important;
        padding: 25px !important;
        margin-bottom: 25px;
    }

    .cycle-right {
        background: #FFFFFF;
        width: 100% !important;
        border-radius: 25px !important;
        position: unset !important;
        float: unset !important;
        padding: 25px !important;
        margin-bottom: 25px;
    }

    .cycle-left-img-wrapper {
        position: unset !important;
        right: unset !important;
        text-align: center;
    }

    .cycle-right-img-wrapper {
        position: unset !important;
        right: unset !important;
        text-align: center;
    }

    .cycle-img {
        margin-bottom: 25px !important;
    }

    .cycle-title-wrapper {
        padding: 15px !important;
    }

    .cycle-card-wrapper {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }

    .g-recaptcha {
        transform: scale(0.77) !important;
        margin-left: 0px !important;
    }

    .modal {
        bottom: unset;
    }

    /*.service-eq-height {
        display: unset !important;
        width: unset !important;
        table-layout: unset !important;
        border-spacing: unset !important;
    }*/
}

@media only screen and (max-width: 575px) {
    h1, .h1 {
        font-size: 25px !important;
    }

    .header-section {
        padding-top: 100px !important;
    }

    .service-img {
        max-width: 70% !important;
    }

    .form-inline .form-control {
        border: 1px solid #DEDEDE !important;
        border-radius: 25px;
        background: #FFFFFF;
        width: 100% !important;
        -webkit-box-shadow: unset !important;
        box-shadow: unset !important;
    }
    .form-control-sm {
        border: 1px solid #DEDEDE !important;
        border-radius: 25px !important;
        background: #FFFFFF !important;
        box-shadow: unset !important;
    }
    .cycle-img {
        max-width: 100% !important;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }
}
.contact-section {
    background: #AB2072;
    color:#FFFFFF;
}